FEDORA-2018-7cd077ddd3

security update in Fedora 26 for xen

Status: stable a year ago

x86: mishandling of debug exceptions [XSA-260, CVE-2018-8897] x86 vHPET interrupt injection errors [XSA-261, CVE-2018-10982] (#1576089) qemu may drive Xen into unbounded loop [XSA-262, CVE-2018-10981] (#1576680)

How to install

sudo dnf upgrade --advisory=FEDORA-2018-7cd077ddd3

Comments 6

This update has been submitted for testing by myoung.

This update has been pushed to testing.

Works

karma: +1

This update has been submitted for batched by myoung.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted a year ago
in testing a year ago
in stable a year ago

Related Bugs 4

00 #1571880 CVE-2018-10982 xsa261 xen: x86 vHPET interrupt injection errors (XSA-261)
00 #1571881 CVE-2018-10981 xsa262 xen: qemu may drive Xen into unbounded loop (XSA-262)
00 #1576089 xen: xsa261 xen: x86 vHPET interrupt injection errors (XSA-261) [fedora-all]
00 #1576680 xen: xsa262 xen: qemu may drive Xen into unbounded loop (XSA-262) [fedora-all]

Automated Test Results